@0    = ~Nein! Noch ein Monster! Nein! Wartet... Wer seid Ihr? Ihr seht nicht aus wie diese kleinen, rattengesichtigen, hüpfenden Dinger! Ihr seht auch immer noch lebendig aus, also seid Ihr nicht irgend ein untotes Ding. Kennt Ihr den Dschinn? Warum hat er mir gesagt, daß ich hier warten soll? Er sagte mir, daß es bald ein Ende haben wird.~
@1    = ~(Schweigen und den Jungen mit einem einzigen Streich deiner Waffe töten.)~
@2    = ~Ruhig. Mir wurde aufgetragen, jemanden in diesem Zimmer zu töten, aber ich werde kein Kind töten. Du solltest sofort von hier verschwinden, Kind.~
@3    = ~(Einige Sekunden später schlägt der leblose Körper des Kindes auf dem Boden auf. Du hast die Aufgabe des Dschinns erfüllt.)~
@4    = ~(Du bekommst keine weitere Antwort. Kurz nachdem du deine Entscheidung getroffen hast, wird das Kind von Kreisen aus magischer Energie umgeben... einen Moment später ist er verschwunden.)~
